@use '../utils/variables' as var;

.recommend {
    background-color: var.$bgcolor;
}

.recommend__container {
    padding-bottom: 20px;
}

.recommend__title {
    margin-left: 40px;
    font-weight: var.$font-extra-bold;
    color: var.$textcolor;

    @media (max-width: 768px) {
        margin-left: 20px;
        font-size: 22px;
        margin-bottom: 5px;
    }
}

.recommend__link {
    text-decoration: none;
}

.recommend__item {
    margin-left: 20px;
    border-radius: 10px;
    overflow: hidden;
    width: 400px;
    height: 260px;
    
    @media (max-width: 992px) {
        width: 300px;
        height: 195px;
        border-radius: 8px;
    }

    @media (max-width: 768px) {
        width: 250px;
        height: 162px;
        border-radius: 6px;
    }

    @media (max-width: 513px) {
        margin-left: 10px;
    }
}

.recommend__img {
    width: 100%;
    height: 100%;
}